Source: scip.ch

CVE-2022-29439 | NextCode Image Slider Plugin bis 1.1.2 auf WordPress Cross Site Request Forgery

https://vuldb.com/de/?id.202232

51 hits since 2022-06-16

PHP Vulns Source Ratio: 11% (52652 total, 2947 propagated, 26326 filtered)